ALLEGRO_HAPTIC(3)

NAME

ALLEGRO_HAPTIC - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    typedef struct ALLEGRO_HAPTIC ALLEGRO_HAPTIC;

DESCRIPTION

This is an abstract data type representing a haptic device that supports force feedback or vibration.

SINCE

5.1.8

    [Unstable API]: Perhaps could be simplified due to limited support for all the exposed features across all of the platforms. Awaiting feedback from users.

SEE ALSO

al_get_haptic_from_joystick(3)